- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# mul_kind Struct Reference
[Algebra, Semigroup]

Empty class used as static information to denote the kind of internal operation of a semigroup. More...

## Detailed Description

Empty class used as static information to denote the kind of internal operation of a semigroup.

Here: operator*.

Definition at line 31 of file semigroup_base.hh.